.main-map { position: relative; }
.main-map .info { border: solid 1px silver; }
div.info-top { position: relative; background: none repeat scroll 0 0 #F9F9F9; border-bottom: 1px solid #CCC; border-radius: 5px 5px 0 0; }
div.info-top div { display: inline-block; color: #333333; font-size: 14px; font-weight: bold; line-height: 31px; padding: 0 10px; }
div.info-top img { position: absolute; top: 10px; right: 10px; transition-duration: 0.25s; }
div.info-top img:hover { box-shadow: 0px 0px 5px #000; }
div.info-middle { font-size: 12px; padding: 6px; line-height: 20px; }
div.info-bottom { height: 0px; width: 100%; clear: both; text-align: center; }
div.info-bottom img { position: relative; z-index: 104; }
.main-map span { margin-left: 5px; font-size: 11px; }
.info-middle img { margin-bottom: 6px; }
.amap-info>div { width:100%; }

html, body {margin: 0;height: 100%;width: 100%;position: absolute;}
#container {position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;}

.button-group {position: absolute;bottom: 0px;right: 0px;font-size: 12px;padding: 10px;}

.button-group .button {height: 28px;line-height: 13px;background-color: #0D9BF2;color: #FFF;border: 0;outline: none;padding-left: 5px;padding-right: 5px;border-radius: 3px;margin-bottom: 4px;cursor: pointer;}
.button-group .inputtext {height: 26px;line-height: 26px;border: 1px;outline: none;padding-left: 5px;padding-right: 5px;
	border-radius: 3px;margin-bottom: 4px;cursor: pointer;}
 /*
.tip {position: absolute;bottom: 30px;right: 10px;background-color: #FFF;text-align: center;border: 1px solid #ccc;line-height: 30px;border-radius: 3px;padding: 0 5px;font-size: 12px;}
*/
#tip {background-color: #fff;padding-left: 10px;padding-right: 10px;position: absolute;font-size: 12px;right: 10px;
top: 20px;border-radius: 3px;border: 1px solid #ccc;line-height: 30px;}

/*
#tip input[type='button'] {margin-top: 10px;margin-bottom: 10px;background-color: #0D9BF2;height: 30px;text-align: center;line-height: 30px;color: #fff;font-size: 12px;border-radius: 3px;outline: none;border: 0;}
*/
.amap-info-content {font-size: 12px;}

#myPageTop {position: absolute;top: 5px;right: 10px;background: #fff none repeat scroll 0 0;border: 1px solid #ccc;margin: 10px auto;padding:6px;font-family: "Microsoft Yahei", "微软雅黑", "Pinghei";font-size: 14px;}
#myPageTop label {margin: 0 20px 0 0;color: #666666;font-weight: normal;}
#myPageTop input {width: 170px;}
#myPageTop .column2{padding-left: 25px;}